@import url(suggestions.css);
@import url(review.css);

body, html                      {width:100%;margin:0px;padding:0px;}
form                            {margin:0px;padding:0px;}
img                             {border:0px}
a:hover                         {text-decoration:none}
table, td, form                 {margin:0px;padding:0px}
hr                              {height:1px;color:#d6d6d6;background-color:#d6d6d6;border:0px}
.hr                             {width:100%;height:1px;background-color:#e6e6e6;display:block;font-size:1px;overflow:hidden}
.full                           {width:100%}
.vfull                          {height:100%}
.fleft                          {float:left}
.fright                         {float:right}
.padding                        {padding:10px}
.padright                       {padding-right:15px}
.padleft                        {padding-left:10px}
.marleft                        {margin-left:10px}
.header,.header a               {padding:0px 10px 15px;1margin-top:-10px}
.header .small                  {margin-top:4px}
.header .small a                {font-size:12px}
.header_s                       {padding:7px 10px 8px}
.more                           {display:block;margin-top:10px}
a.up                            {float:right;text-decoration:none}
a.up:hover                      {background-image:none}


.tcontent                       {width:100%;}
.tcontent td                    {vertical-align:top}
.shadow_t                       {height:0px;width:100%}


.shadow_bg                      {width:100%;}


a.active                        {text-decoration:none}
.sort                           {line-height:15px;padding-bottom:1px}
    .sort a                     {padding:0px 4px 1px}
.auth                           {padding:4px 5px 0px}
.top, .bottom                   {width:100%}


/*.top, .bottom img             {behavior:url('/pngbehavior.htc');display:block;width:4px;height:4px}*/
.search .t_l div,
.search .b_l div,
.search .t_r div,
.search .b_r div                {width:4px;height:4px;display:block;overflow:hidden}
.t_m, .b_m                      {width:100%}

    .search .srch_chkbox        {color:#fff;float:left;font-size:11px;line-height:11px;height:11px}
    .search .srch_chkbox input  {margin:0px;padding:0px}
        .searchfields           {margin:0px 0px 0px}
        .advsearch              {padding-bottom:2px;margin:0px 0px 8px;float:right;width:145px;white-space:nowrap;display:block;color:#fff}
        .inp                    {width:100%;border:1px solid #ECAA3D;border-radius: 3px;box-shadow: 0 0 1px #666;height:19px;margin-bottom:0px;margin-bottom:0px;padding-bottom:0px;font-size:14px;}
        .emptyinp               {width:100%;border:1px solid #ECAA3D;height:19px;margin-bottom:0px;margin-bottom:0px;padding-bottom:0px;color:#999;font-size:13px}
    .search .iefix              {background:url('/templates/warez_ru/images/button.png') top left no-repeat;position:absolute;width:101px;height:25px;z-index:1;top:0px}
    .search .submitdiv          {height:23px;width:101px;margin-left:5px;position:relative}
    .search .submitabs          {position:absolute;height:25px;width:101px;z-index:2;top:0px}
    .search .submit             {background:url('/templates/warez_ru/images/p.gif') top left no-repeat;height:25px;width:101px;border:0px;padding:0px 0px 0px !important;font-size:12px;color:#333333;cursor:hand;cursor:pointer;position:absolute;top:0px}
    .search .submit:hover       {background-image:url('../images/button-hover.gif')}
    .search .submit:active      {background-image:url('../images/button-active.gif')}

    .search .blogcont           {padding:3px 19px 9px 20px !important}
    .search table td            {vertical-align:top}
    .search .tsearch            {width:100%;}
    .search .tsearch .td1       {padding-right:15px;vertical-align:bottom;height:48px;text-align:right}
    .search .tsearch .td2       {width:100%;vertical-align:bottom;padding-right:15px;padding-left:3px}
    .search .tsearch .td3       {width:100px;padding-top:10px;vertical-align:bottom;}
    .search	.tsearch .td1 img	{border:0px;behavior:url('/pngbehavior.htc');display:block;margin-bottom:-1px;position:relative;z-index:2}
    .search .logo_under         {vertical-align:top;text-align:right;font-size:16px;color:#fff;font-style:italic;padding-right:20px;padding-bottom:7px}
    .search .logo_under img     {behavior:url('/pngbehavior.htc');margin-top:8px;display:block;width:200px;height:12px}
    .search #aport_tabs a       {float:left;margin:1px 4px;padding:3px 10px}
    .search #aport_tabs         {height:21px;margin-top:5px}
    .search #eshe               {margin:1px 0px;width:40px}
    .search #esheinited         {z-index:10;visibility:hidden;position:absolute;margin-left:-1px;border-width:0px 0px 2px 1px !important;padding-bottom:5px}
    .search #esheinited a       {width:75px;display:block}
    .search .esheoutter         {position:relative;width:1px;height:1px;1z-index:20}
    .search .bullit             {height:22px;width:1px;float:left}
    .search .arrmore            {float:right !important;padding:6px 0px 0px 6px;border:0px;width:5px;height:3px}
        
        .catalog                {margin-left:10px;width:100%;}
        .weather td             {vertical-align:top ! important;height:40px}
        .weather    img         {margin-top:-5px}

.copyright                      {padding-bottom:0px;}
.checkbox                       {margin: 10px 5px 10px 0px} 
/*.middleblock a.square                 {line-height:20px;padding-left:15px !important;margin-left:0px !important}*/
.square                         {padding-left:10px !important;background-position:0px 5px;background-repeat:no-repeat}
.listleader                     {background-position:0px 7px !important;position:relative;z-index:3;}
.catalog                        {width:50%;margin-right:-10px}
.service                        {width:32%;}
.mail                           {width:18%;}
.block                          {width:40%;float:left;margin-top:5px;background:url('../images/dotted.gif') left repeat-y;padding-left:10%;padding-right:10px}
.rubs a                         {margin-bottom:6px;line-height:15px;display:block;}
        .list               {margin:0px 0px 12px;display:block;1padding-left:5px;text-indent:-10px}
        .list img           {margin-top:-10px}
        .bg_color, .bg_dcolor,
        .bg_grey, .bg_lgrey, .bg_orange {padding-left:10px;1white-space:nowrap}
        .bg_grey            {background-color:#a4a4aa;margin-bottom:0px !important}
        .bg_lgrey           {background-color:#e6e6e6;margin-bottom:0px !important}
        .bg_orange          {background-color:#f06400;margin-bottom:0px !important}
        .rss                {margin:20px 0px}
        .rss img            {display:inline;margin-bottom:-2px;width:15px;height:15px}
        .rletters a         {width:20px;float:left;margin:0px 8px 8px;font-size:11px;font-weight:bold;text-align:center}
        .letters a          {padding-right:3px;font-size:11px;font-weight:bold}
        table.letters           {text-align:center;width:100%;}
        table.letters td        {width:10%}
        table.letters a         {display:block;padding:3px 0px;width:100%}
.regtable                   {width:100%;}
.regtable .td1                  {width:15%;text-align:left;padding-right:10px}
.regtable .td2                  {width:85%}
.regtable .field                {width:100%;margin-bottom:5px;border:1px solid #808080}
.necessfield                    {background:url('../images/necess.gif') 0px 2px no-repeat;padding-left:5px}
        .desc               {margin:0px;padding:0px}
.table                      {overflow:hidden}
.table div                  {float:left;text-align:center;border-left:1px solid #ccc;margin:-1px 0px 0px -1px}
.table span                 {display:block;border-top:1px solid #ccc;padding:5px}
.pageselect a                   {display:block;float:left;margin:0px 6px}
.pageselect                 {margin:40px 20px 5px}
.submit_button                  {background:url('../images/submit_button.gif') top left no-repeat;margin:2px 0px 0px 0px;border:0px;width:70px;height:20px;line-height:20px;padding-bottom:2px}
.entry_quote                    {border-left:5px solid #f2f2f2;margin:10px 0px 10px 13px;padding-left:5px}
.li .small                  {padding-top:3px}
.entry_quote .title a             {text-decoration1:none !important} 
.selectblock                    {border-left:7px solid;background:#f2f2f2;padding:3px 10px 5px 10px}
.middleblock                    {}
.section                    {line-height:23px;width:27px;text-align:center;display:block}
.print                      {padding-left:25px;background:url('../images/print.gif') left no-repeat}

.tbl                        {border-collapse:collapse}
.tbl th, .tbl td                {border:1px solid #cccccc;padding:3px 5px;text-align:center;font-weight:normal}
.tbl td                     {color:#666666}
.tbl td.left                    {text-align:left}
.tbl td.right                   {text-align:right}
.tbl td.nobord                  {border-width:0px}

.yandex             {font-size:11px}
.yandex a           {font-size:11px}
.yandex span            {color:red}
.search_side_color      {font-size:11px}
.search_side_color img      {margin-bottom:7px}
.search_side_color a        {font-size:11px}
.y5-block a.a1          {font-weight:bold}

.entries            {padding:5px 5px;margin-top:-15px;margin-bottom:-10px}
.entries .li            {margin:25px 0px 25px 30px;padding-left:0px;position:relative}
.entries .li div.td1        {height:20px;position:absolute;left:-50px;top:0px;width:45px;text-align:right;padding:6px 0px 0px 0px;color:#3d5574;font-size:10px;background:url('../images/p.gif') 0px 6px no-repeat}
.entries .selectblock       {padding:20px 40px 20px 20px;font-size:11px;margin:20px 0px}
.entries .selectblock *     {font-size:11px}
.entries .selectblock .header_s {margin:0px;padding:0px;line-height:15px;margin-bottom:6px;font-size:15px}
/*.entries .selectblock a       {text-transform:uppercase;}*/


.search_plus            {height:31px;margin-top:10px}
.search_plus .td1       {background-position:left;background-repeat:no-repeat;width:55px}
.search_plus .td2       {text-align:center;line-height:25px;overflow:hidden;white-space:nowrap;padding:0px 15px}
.search_plus .td2 a     {color:#fff}
.search_plus .td3       {background-position:right;background-repeat:no-repeat;width:10px}


.dashed             {padding-left:30px;background:url('../images/header_dash_orange.gif') 2px 10px no-repeat;font-size:11px}
.dashed a           {font-size:11px}
.dashed .header         {padding-bottom:5px;padding-left:0px !important;margin-top:0px !important}

.bg_lgrey .greytab      {width:100%;}
.bg_lgrey .greytab td select    {width:100%;font-size:12px}
.search_entries         {line-height:15px;width:100%}
.search_entries *       {font-size:11px}
.search_entries td.entry    {width:25%;vertical-align:bottom;padding-bottom:35px;padding-right:50px}
.search_entries img     {border:3px solid #ccc;display:block;margin-bottom:10px}

.search_entries td      {vertical-align:top}


.calendar                   {overflow:hidden;width:100%}
.calendar table                 {margin-top:-1px;margin-left:-1px;width:100%}
.calendar .week a               {color:#3d5574}
.calendar .week a.today,
.calendar .week a:hover             {background-color:#5285a8;color:#fff}

.calendar td                    {width:1%;height:23px;text-align:center;border:1px solid #e6e6e6;border-bottom:0px;border-right:0px}


.calendar .weekend              {background-color:#eeeeee}
.calendar a.today,
.calendar a:hover               {background-color:#f06400;color:#fff}

.topblock a {display:block;line-height:15px;padding-left:10px}


/* auth_small */
    #auth_small                 {display:none;z-index:10;position:absolute;top:0px;right:6%;width:244px;height:161px;background:url('../images/auth_small_shadow.png') top left no-repeat}
    .auth_small_bg              {position:relative;width:230px;height:149px;margin:0px auto;background-color:#fff}
    .auth_small_cont            {width:168px;margin:0px auto}
    #auth_small .header_s       {padding:10px 0px 15px 0px}
    #auth_small .close_auth     {position:absolute;right:2px;top:2px}
    .auth_small_cont img        {display:block}



.inputcont              {position:relative;padding-bottom:0px ! important}
.inputcont label        {position:absolute;left:6px;top:3px;cursor:text;color:#999;font-size:12px}
.inputcont input        {margin-bottom:0px !important}




/* FONTS */


body                    {color:#333;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px}
a                   {font-size:11px}
/*.header                   {font-size:16px;font-weight:bold}*/
.s10                    {font-size:10px !important;line-height:10px !important}
.s11                    {font-size:11px !important;line-height:11px !important}
.s12                    {font-size:12px !important;line-height:12px !important}
.s13                    {font-size:13px !important;line-height:13px !important}
.s14                    {font-size:14px !important;line-height:14px !important}
.s15                    {font-size:15px !important;line-height:15px !important}
.s16                    {font-size:16px !important;line-height:16px !important}
.catheader              {font-size:14px;font-family:Arial,Tahoma,Helvetica,sans-serif;}
.dgrey                  {color:#666}
.grey                   {color:#999}
.black                  {color:#000}
.green                  {color:#238415}
.more                   {font-size:11px;font-family:Arial,Tahoma,Helvetica,sans-serif;}
.colortype a                {color:#b2b2b2;line-height:20px}
.auth                   {color:#a4a4aa}
#aport_tabs a               {color:#fff;font-family:Arial,Tahoma,Helvetica,sans-serif;;font-size:11px}
.advsearch              {line-height:11px;font-size:11px}
.copyright              {color:#999;font-size:10px;font-weight:bold;font-family:Arial,Tahoma,Helvetica,sans-serif;}
.copyright a            {font-size:10px;color:#808080;font-weight:normal}
.copyright .rights a    {font-size:10px;color:#999}
.copyright .copyright_by{font-size:10px;margin-bottom:5px}
.news a                 {line-height:14px;font-size:11px}
.block a                {font-size:12px}        
.service .block         {line-height:23px;font-size:14px}
.listleader                 {text-decoration:none ! important;line-height:20px}
.list                   {line-height:14px}
.bg_color, .bg_dcolor, .bg_orange   {color:#fff;font-size:12px}
.bg_color a, .bg_dcolor a, .bg_orange   {color:#fff;font-size:12px}
.bg_grey,.bg_grey *         {color:#fff;font-size:10px}
.bg_lgrey               {color:#333;font-size:11px}
.rss span               {color:#000}
.entries                {font-size:16px}

.entry_quote .title a,
.entry_quote .title         {font-size:13px !important;font-weight:bold}
.desc                   {font-size:12px;color:#000;margin-top:5px}
.table                  {color:#000}
.small                  {font-size:11px}
.small a                {font-size:11px}
.pageselect a               {margin-bottom:10px;font-size:32px;line-height:40px;}
.pageselect a.active            {color:#b4273d !important;text-decoration:none !important}
.pageselect a:hover         {;text-decoration:underline}
.pageselect a.active            {font-size:50px;margin:0px 10px !important}
.submit_button              {font-size:13px;font-family:Arial,Tahoma,Helvetica,sans-serif;}
.bg_color, .bg_dcolor,
.bg_grey, .bg_lgrey,.bg_orange      {line-height:20px;padding:2px 10px}
.header         {1position:relative;1z-index:10}
.header,.header a           {font-size:18px;font-weight:normal;text-decoration:none !important;}
.header_s               {font-size:15px;font-weight:bold;}
.listleader             {font-size:14px !important;font-weight:bold;}
.sort a.sort_type:hover:hover,.sort a.active        {color:#fff}
.bold                   {font-weight:bold}
.newstabs a             {line-height:14px;}
.section                {color:#fff;font-weight:bold;font-size:14px;text-decoration:none}
.middleblock .entry     {padding-left:15px;line-height:16px;margin:2px 0px;background-position:0px 6px;background-repeat:no-repeat;}
.middleblock .grey      {line-height:11px;font-size:11px;display:block}
.withlist               {padding-left:30px;margin-left:0px;margin-top:5px}
.withlist li                {padding-top:0px;padding-bottom:0px;margin:0px}

#yandex #y5_direct1 a:hover             {text-decoration:none !important}
#yandex #y5_direct1 span.url            {color:#666666 !important}

/* Перевязки */
.bandage_b					{font-size:11px;margin:4px 0px}
.bandage_b *				{font-size:11px}
.bandage_h					{padding:1px 15px 2px; background-color:#808080;color:#fff;font-size:12px;display:block;text-decoration:none}
.bandage_btab				{width:100%;background:#e6e6e6 url('../images/bandage_bg.gif') right repeat-y;border-left:5px solid #f19235}
.bandage_btab td			{text-align:center;border-left:1px solid #ffffff;border-bottom:1px solid #ffffff;vertical-align:middle;padding:6px 10px 8px}
.bandage_btab .firsttd		{border-left:0px solid;width:1%;}
.bandage_btab .firsttd img	{margin-top:4px}
.bandage_btab .lasttd,
.bandage_btab .lasttr td	{border-bottom:0px solid}
.bandage_btab .titletd		{width:24%;text-align:left}
.bandage_btab .placetd		{width:20%;text-align:left}
.bandage_btab .audtd		{width:12%}
.bandage_btab .datetd		{width:12%;line-height:10px;}
.bandage_btab .smalltd		{width:12%;text-align:left !important;}
.bandage_btab .left			{text-align:left}

.png img                        {behavior:url('/pngbehavior.htc')}
.forecast .png img              {width:20px;height:20px}